<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Uyq0klS6EeuNVb_Yr8goDA" id="_Uyq0kVS6EeuNVb_Yr8goDA" label="Year_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record according to year" version="0.1" statusCode="development" item="_Uyq0lFS6EeuNVb_Yr8goDA" displayName="Year Low Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_UyvGAFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UyvGAVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UyvGAlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.095+0100"/>
    <additionalProperties xmi:id="_UyvGA1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UyvGBFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UyvGBVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.095+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Uyq0k1S6EeuNVb_Yr8goDA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Uyq0lFS6EeuNVb_Yr8goDA" property="_Uyq0klS6EeuNVb_Yr8goDA" state="_Uyq0k1S6EeuNVb_Yr8goDA" filename="Year_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Year_Low_Frequency_Table_0.1.definition#_hraImjE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
